###

#

MutablePixelIteratorConcept< Iterator > Struct Template Reference
Pixel Iterator » Concepts » PixelIteratorConcept

Pixel iterator that allows for changing its pixel. More...

`#include <pixel_iterator.hpp>`

## Public Member Functions

void | constraints ()

## Detailed Description

### template<typename Iterator>
struct boost::gil::MutablePixelIteratorConcept< Iterator >

Pixel iterator that allows for changing its pixel.

concept MutablePixelIteratorConcept<PixelIteratorConcept Iterator>
: MutableRandomAccessIteratorConcept<Iterator> {};

The documentation for this struct was generated from the following file:

- concepts/pixel_iterator.hpp